#!/bin/bash
## Install luser.deb to remote host

DMZKEYFILE="/home/anon/.ssh/dmz"
HOST="$1"

if [[ -z "$HOST" ]]; then 
	echo "Set Luser Host"
        exit 1
fi

cd ~/src/luser/build-deb
make
ssh-add -t 100 $DMZKEYFILE
torsocks scp luser.deb $HOST:~/
torsocks ssh $HOST "apt install -y /root/luser.deb ; rm /root/luser.deb"
